{
  "entryPointStrategy": "merge",
  "entryPoints": ["packages/**/docs/docs.json"],
  "out": "./docs",
  "navigationLinks": {
    "API": "./api/",
    "GitLab": "https://gitlab.com/openstapps/openstapps/",
    "Wiki": "https://gitlab.com/openstapps/openstapps/-/wikis/home"
  },
  "includeVersion": true,
  "excludeExternals": true
}
